<?php
/**
 * Color Option
 *
 * @package aster_it_courses
 */

// Primary Color.
$wp_customize->add_setting(
	'aster_it_courses_primary_color',
	array(
		'default'           => '#00369A',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'aster_it_courses_primary_color',
		array(
			'label'    => __( 'Primary Color', 'aster-it-courses' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);
